Advanced roadmap - Feature #382

Polish translation
2010-12-29 13:37 - Michal Golunski

Status: Resolved Start date: 2011-01-16
Priority: Normal Due date: 2011-01-16
Assignee: Emilio Gonzalez Montafia % Done: 100%
Category: Locales Estimated time: 0.00 hour
Target version: Advanced roadmap 0.2.1

Description

I've created polish translation file for Advanced roadmap that can be incorporated into distribution.

Associated revisions

Revision 6e56bec5 - 2011-01-16 21:12 - Emilio Gonzalez Montaiia
#382

e Added polish translation file. *

History

#1 - 2011-01-16 22:08 - Emilio Gonzalez Montaiha

- Target version set to Advanced roadmap 0.2.1

#2 - 2011-01-16 22:11 - Emilio Gonzalez Montaia
- Status changed from New to In progress
- Assignee set to Emilio Gonzalez Montarfia

- Start date changed from 2010-12-29 to 2011-01-16

#3 - 2011-01-16 22:12 - Emilio Gonzalez Montaha
- Due date set to 2011-01-16
- Status changed from In progress to Resolved

- % Done changed from 0 to 100

#4 - 2011-01-17 16:31 - Emilio Gonzalez Montana

Please, provide translation file in UTF-8 encoding format.
